Subject: Instructions for ArgusLab 3.0 -> 3.1 upgrade

From: "Mark Thompson" <[email-masked]>
Date: Wed, 17 Jul 2002 22:12:02 -0700

Apologies for the continued bandwidth...

We neglected to mention that the ArgusLab 3.1 upgrade is free to ArgusLab
3.0 users.  The instructions for what to do are contained in the readme.txt
file contained in the download.

Basically, you simply uninstall your copy of ArgusLab 3.0 and install
ArgusLab 3.1.  Your eLicense should recognize 3.1 with no further effort on
your part.

Please send us email at "[email-masked]" if you have any problems.

Cheers,
Mark